Subject: summary: basis functions in LaTeX

From: Krzysztof Radacki <[email-masked]>
Date: Mon, 13 Jul 1998 08:28:49 +0000

I'd like to thanks all who answerd on my question.

>>I'm trying to formate table with some basis fuctions in first column.
>>When  I type:
>>
>>{\centering \begin{tabular}{|c|c|c|c|c|c|c|}
>>\hline
 ...
>>What should I write to obtain output with '/' in the same position in
>>cell?

Only in first two houres after sending my question I've obtained 13
answers.
Most of them was something like incresing amount of columns and useing
'/' as
column separator:
\centering \begin{tabular}{|r@{/}l|c|c|c|c|c|c|} 

thanks ones more                      :)

-- 
       Krzys Radacki

_________________________----------------------------------------------------
 -------------------------   e-mail:      
[email-masked]  ---

-----------------------------------------------------------------------------